@charset "UTF-8";
/*=============================================================
contact お問い合わせ
=============================================================*/
#mainimg {
  background-image: url("../img/contact/bg_mainimg01_sp.jpg");
}

/* forPC */
@media screen and (min-width: 600px) {
  #mainimg {
    background-image: url("../img/contact/bg_mainimg01_pc.jpg");
  }
}

/*! #contact .contactCont
============================================ */
.contactCont .head {
  padding: 35px 0 18px;
  text-align: center;
}

.contactCont .head .en {
  margin-bottom: 3px;
  font-size: 38.4px;
  font-size: 2.4rem;
}

.contactCont .head .ja {
  font-size: 22.4px;
  font-size: 1.4rem;
  letter-spacing: .075em;
}

.contactCont .intro {
  padding: 30px 25px;
  font-size: 19.2px;
  font-size: 1.2rem;
  line-height: 2;
  border-top: 1px solid #ccc9c8;
}

.contactCont .byTelTit, .contactCont .byFormTit {
  margin-bottom: 18px;
  font-size: 24px;
  font-size: 1.5rem;
  text-align: center;
  text-decoration: underline;
}

.contactCont .byTel {
  padding: 0 15px;
}

.contactCont .byTel .tel {
  margin-bottom: 15px;
  text-align: center;
  background: #f4f5f7;
  border: 1px solid #ccc9c8;
}

.contactCont .byTel .tel a {
  display: block;
  padding: 12px 0;
}

.contactCont .byTel .tel .tit {
  font-size: 17.6px;
  font-size: 1.1rem;
}

.contactCont .byTel .tel .num {
  margin: 7px 0;
  font-size: 41.6px;
  font-size: 2.6rem;
}

.contactCont .byTel .tel .reception {
  font-size: 17.6px;
  font-size: 1.1rem;
}
.contactCont .byForm {
	padding-bottom:50px;
}
.contactCont .byForm .note {
	padding: 10px 25px;
	margin-bottom: 30px;
	font-size: 17.6px;
	font-size: 1.1rem;
        line-height: 2;
	text-align: left;
}

@media screen and (min-width: 600px) {
  .contactCont .head {
    padding: 78px 0 60px;
  }
  .contactCont .head .en {
    margin-bottom: 7px;
    font-size: 3.2rem;
  }
  .contactCont .head .ja {
    font-size: 1.7rem;
  }
  .contactCont .intro {
    width: 880px;
    margin: 0 auto;
    padding: 50px 25px 42px;
  }
  .contactCont .intro .txt {
    font-size: 1.3rem;
    text-align: center;
  }
  .contactCont .byTel, .contactCont .byForm {
    width: 880px;
    margin: 0 auto;
	  padding-bottom: 40px;
  }
  .contactCont .byTelTit, .contactCont .byFormTit {
    margin-bottom: 18px;
    font-size: 2.2rem;
  }
  .contactCont .byTel {
    margin-bottom: 57px;
  }
  .contactCont .byTelTit {
    margin-bottom: 42px;
  }
  .contactCont .byTel .tel {
    width: 620px;
    margin: 0 auto;
  }
  .contactCont .byTel .tel a {
    pointer-events: none;
    padding: 29px 0;
  }
  .contactCont .byTel .tel .tit {
    font-size: 1.4rem;
  }
  .contactCont .byTel .tel .num {
    margin: 13px 0;
    font-size: 4.2rem;
  }
  .contactCont .byTel .tel .reception {
    font-size: 1.4rem;
  }
  .contactCont .byFormTit {
    margin-bottom: 30px;
    text-align: left;
  }
  .contactCont .byForm .note {
    margin-bottom: 43px;
    font-size: 1.3rem;
    text-align: left;
  }
}

/*! #contact .boxForm01
============================================ */
.boxForm01 table {
  display: block;
  width: 100%;
  border-bottom: solid 1px #ccc9c8;
}

.boxForm01 th, .boxForm01 td {
  display: block;
  padding: 12px 25px;
  border-top: solid 1px #ccc9c8;
}

.boxForm01 th {
  background: #f4f5f7;
  font-weight: 700;
  vertical-align: middle;
}

.boxForm01 th .must, .boxForm01 th .free {
  display: inline-block;
  margin: 0 0 0 10px;
  padding: 5px 10px;
  background: #ccc;
  color: #fff;
  font-weight: normal;
  font-size: 17.6px;
  font-size: 1.1rem;
  vertical-align: middle;
}

.boxForm01 th .must {
  background: #f00;
}

.boxForm01 td {
  background: #eceef0;
}

.boxForm01 td.data01 {
  padding: 20px 25px;
  font-weight: 700;
}

.boxForm01 td.zip input {
  width: 40% !important;
}

.boxForm01 td.trigger .wpcf7-list-item {
  display: inline-block;
  padding: 0 15px 13px 0;
}

.boxForm01 input[type="text"], .boxForm01 input[type="tel"], .boxForm01 input[type="email"] {
  width: 95%;
  padding: 5px;
  background: #fff;
  font-size: 16px;
}

.boxForm01 textarea, .boxForm01 select {
  width: 95%;
  padding: 5px;
  background: #fff;
  font-size: 16px;
}

.boxForm01 textarea {
  width: 95%;
}

.boxForm01 .boxAgree01 {
  padding: 25px;
  text-align: center;
}

.boxForm01 .boxBtns01 {
  padding: 0 33px;
}

/*! forPC !*/
@media screen and (min-width: 600px) {
  .boxForm01 {
    width: 880px;
    margin: 0 auto;
  }
  .boxForm01 table {
    display: table;
    width: 100%;
    border-bottom: solid 1px #ccc9c8;
  }
  .boxForm01 th, .boxForm01 td {
    display: table-cell;
    padding: 12px 25px;
    border-top: solid 1px #ccc9c8;
    font-size: 1.4rem;
  }
  .boxForm01 th {
    width: 30%;
    text-align: center;
  }
  .boxForm01 td {
    width: 70%;
  }
  .boxForm01 input[type="text"], .boxForm01 input[type="tel"], .boxForm01 input[type="email"] {
    font-size: 1.4rem;
  }
  .boxForm01 textarea, .boxForm01 select {
    font-size: 1.4rem;
  }
  .boxForm01 .boxAgree01 {
    padding: 35px 0 25px;
    font-size: 1.4rem;
  }
  .boxForm01 .boxBtns01 {
    padding: 0;
    text-align: center;
  }
  .boxForm01 .boxBtns01 button {
    display: inline-block;
    width: 240px;
  }
}

/*! #booking-form .boxPrivacy01
============================================ */
.boxPrivacy01 {
  padding: 50px 0;
}

.boxPrivacy01 .tit02 {
  padding: 0 0 15px;
  font-size: 27.2px;
  font-size: 1.7rem;
  text-align: center;
}

.boxPrivacy01 .boxIn {
  height: 150px;
  overflow: auto;
  overflow-x: hidden;
  margin: 0 15px;
  padding: 15px;
  border: solid 1px #d2d2d2;
  background: #fff;
}

.boxPrivacy01 .tit01 {
  line-height: 2.1;
  font-size: 17.6px;
  font-size: 1.1rem;
}

.boxPrivacy01 .txt01, .boxPrivacy01 .txt02, .boxPrivacy01 .list01 {
  line-height: 2.1;
  font-size: 16px;
  font-size: 1rem;
}

.boxPrivacy01 .txt02 {
  padding-bottom: 1em;
}

.boxPrivacy01 .list01 li {
  padding: 0 0 0 .5em;
}

/*! forPC !*/
@media screen and (min-width: 600px) {
  .boxPrivacy01 {
    padding: 120px 0;
  }
  .boxPrivacy01 .tit02 {
    padding: 0 0 35px;
    font-size: 2.4rem;
  }
  .boxPrivacy01 .boxIn {
    width: 1000px;
    height: 300px;
    margin: 0 auto;
    padding: 34px;
  }
  .boxPrivacy01 .tit01 {
    line-height: 2;
    font-size: 1.6rem;
  }
  .boxPrivacy01 .txt01, .boxPrivacy01 .txt02, .boxPrivacy01 .list01 {
    line-height: 2;
    font-size: 1.3rem;
  }
}

.frame {
  overflow:hidden;
  overflow-x:hidden;
  overflow-y:hidden;
  height:1500px;
  width:100%;
  position:relative;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
}
@media screen and (min-width: 600px) {
	.frame {
		height:1230px;
	}
}

/*# sourceMappingURL=maps/contact.css.map */

/*! #contact KASIKA
============================================ */
.kasikaBtnWrapper{
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 40px;
}
.mod_btn01__kasika + .note{
	display: block;
	margin-top: .5em;
	text-align: center!important;
	font-size: 1.2rem;
	padding-top:0!important;
}

/*! forPC !*/
@media screen and (min-width:600px){
  .mod_btn01__kasika{
    max-width: 320px;
    margin: auto;
    padding: 24px 30px;
  }
}

